{
  "name": "qr_print",
  "version": "0.0.1",
  "description": "",
  "main": "main.js",
  "scripts": {
    "start": "node main.js",
    "dev": "set DEBUG=diklat:* & node main.js"
  },
  "author": "",
  "license": "ISC",
  "dependencies": {
    "axios": "^0.18.0",
    "debug": "^4.1.1",
    "express": "^4.16.4"
  }
}
